<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="?android:attr/listPreferredItemHeight"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    android:padding="8dip"
    android:background="@color/color_darkgray">

    <ImageView
        android:id="@+id/groupStateImg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/group_arrow_empty" />

    <TextView
        android:id="@+id/medialist_header_title"
        android:layout_marginLeft="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/empty_text" />

</LinearLayout>